.expertises-blocs .uael-image img{
	height: 260px !important;
	width: 260px !important;
	object-fit: cover; 
	border-radius: 100%;
	transition: all 0.8s;
}

.expertises-blocs .uael-infobox:hover .uael-image img{
	rotate: -5deg;
}

.expertises-blocs h3{
	font-size: 24px;
}

.expertises-blocs .uael-infobox-content{
	margin-left: -80px; 
	z-index: 2;
	background: #fff; 
	padding: 15px; 
	margin-top: 50px;
	border-radius: 8px
}

@media screen and (max-width: 922px) {
    .expertises-blocs .uael-infobox-content{
	    margin-left: 0px; 
	    margin-top: 5px; 
		background: transparent; 
    }
}
